body {
	width: 100%;
	background-color: #fff;
	font-family: 'Ek Mukta', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #666;
	line-height: 1.5em;
	text-align: justify;
}
@font-face {
font-family: 'Tangerine';
src: url(../fonts/Tangerine_Regular.ttf) format('truetype');
}
.navbar {
	margin-bottom: 0;
}
.navbar-nav {
	float: right !important;
	margin: 0;
}
.navbar li {
	color: #fff;
}
.navbar-default {
	background: none;
	border-bottom: none;
}
.navbar li a {
	color: #ea2c2f !important;
	padding: 10px 20px !important;
}
.navbar li a:hover {
	color: #fff !important;
	background-color: #2e3192;
	border-radius: 15 !important;
	transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
}
.navbar li.active a {
	background-color: #2e3192 !important;
	color: #fff !important;
	border-radius: 15 !important;
}
.dropdown-menu {
	background-color: #f06600 !important;
	color: #fff !important;
}
.dropdown-menu a {
	background-color: #f06600 !important;
	color: #fff !important;
}
.dropdown-menu > li > a {
	color: #fff !important;
	padding: 7px 23px !important;
	text-transform: uppercase !important;
	background-color: #f06600 !important;
}
.dropdown-menu > li > a:hover {
	color: #fff !important;
	background-color: #404041 !important;
	transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
	border-bottom: none;
}
@font-face {
	font-family: 'Ek Mukta';
	src: url(../fonts/EkMukta-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'footer_heading';
	src: url(../fonts/BastardusSans.ttf) format('truetype');
}
@font-face {
	font-family: 'bebas_neueregular';
	src: url(../fonts/BebasNeue-webfont.ttf) format('truetype');
}
@font-face {
	font-family: 'menu';
	src: url(../fonts/ColabLig.otf) format('truetype');
}
img {
	max-width: 100%;
}
.top_head {
	background: #fff;
}
.logo {
	padding-top: 2px;
	padding-bottom: 2px;
}
.carousel-caption {
	vertical-align: middle !important;
}
.carousel-caption h1 {
	font-size: 52px;
	color: #f5971f;
	line-height: 55px;
	margin-bottom: 50px !important;
	text-shadow: 2px 2px 3px #414141;
	background-color: RGBA(17, 17, 17, 0.61);
	letter-spacing: 5px;
}
.carousel-caption h1 span {
	font-size: 52px;
	color : #F2D608;
	line-height: 55px;
	margin-bottom: 10px !important;
	text-shadow: 2px 2px 3px #414141;
}
.carousel-caption h2 {
	font-size: 35px;
	line-height: 35px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 40px !important;
	text-shadow: 2px 2px 3px #000;
	background-color: RGBA(17, 17, 17, 0.61);
	padding: 10px;
	letter-spacing: 5px;
	line-height: 50px;
}
.divide_cont {
	text-align: center;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ddd;
}
.divide_cont_portal {
	text-align: center;
	padding: 10px;
	background-color: #003366;
	border-bottom: 5px solid #ffb400;
}
.divide_cont_portal h3 {
	color: #f5f5f5 !important;
	font-weight: 700;

}
.divide_cont_portal h4 {
	color: #f5f5f5 !important;
}
.divide_cont_portal h2 {
	color: #ffb400;
	font-size: 15px;
	margin: 0px;
	text-align: left;
}
.divide_cont_portal h5 {
	color: #ffb400 !important;
	font-size: 15px;
	margin-bottom: 0;
	margin-top: 10px;
	text-align: left;
}
.serv_cont {
}
/*........testi.......*/



.testi_pic {
	background-color: #fff;/*
	border: #FF9000 3px solid;*/
}
/*........testi.......*/

.pic {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
}
.welcome_top {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #fff;
}
.welcome_top h1 {
	margin-top: 20px;
	color: #ea2c2f !important;
	font-size: 40px;
	text-align: center;
	font-weight: 700;
}
.welcome_top h2 {
	font-family: 'Ek Mukta', sans-serif;
	color: #2e3192;
	font-size: 21px;
	margin-top: 14px !important;
	line-height: 22px;
	text-align: left;
}
.welcome_top h3 {
	font-family: "Ek Mukta", sans-serif;
	color: #797979;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.welcome_top h3 span {
	color: #4D4D4D;
	font-size: 32px;
	text-align: left;
}
.welcome_top h4 {
	color: #fff;
	font-size: 15px;
	margin: 10px 0 20px 0;
	line-height: 21px;
	text-align: justify;
}
.border {
	border-bottom: 4px solid #FF9F00;
	margin-bottom: 20px;
}
.welcome_box {
	padding: 0;
}
.contact_sec {
	background-color: rgba(14, 14, 14, 0.86);
	padding-bottom: 50px;
}
.contact_sec h2 {
	text-align: left;
}
.contact_sec h4 {
	color: #003366;
	font-size: 18px;
	line-height: 35px;
	text-align: left;
}
.box {
	padding: 25px 10px;
}
.box_bg {
	background-color: #f1f1f1;
	padding: 0px;/*border: 1px solid #ccc;*/
}
.box_bg p {
	color: #3e3e3e;
	text-align: justify;
}
.box_bg img {
/*border: 4px solid #fff;*/
}
.box_bg1 {
	background-color: #fff !important;
	padding: 0px;
	border: 1px solid #ccc;
}
/*---------service inner----------*/


.color1 {
	background-color: #2d9bca;
}
.color2 {
	background-color: #FFC600;
}
.color3 {
	background-color: #B9B900;
}
/*---------box wrap---------*/


.box_area {
	background: #f5f5f5;
	padding-bottom: 40px;
	padding-top: 40px;
}
.box_area h1 {
	color: #D14903;
	font-size: 30px;
	margin: 0px 0px 20px 0px;
	text-align: center;
}
.box_area h3 {
	color: #ffb400;
	font-size: 20px;
	margin-top: 20px;
	text-align: left;
}
.divide_cont h2 {
	color: #ffb400;
	font-size: 15px;
	margin: 0px;
	text-align: left;
}
.blue {
	color: #3498db !important;
}
.green {
	color: #96ca2d !important;
}
.yellow {
	color: #f58221 !important;
}
.box_area h4 {
	color: #686565;
	font-size: 15px;
	font-style: normal;
	margin-bottom: 0px;
	line-height: 24px;
	text-align: justify;
}
.box_area h5 {
	color: #686565;
	font-size: 15px;
	margin-bottom: 0;
	margin-top: 10px;
	text-align: left;
}
.box_area h6 {
	color: #686565;
	font-size: 20px;
	font-style: normal;
	margin: 10px 0 20px 0;
	line-height: 24px;
	text-align: center;
}
.icon_img {
	border-radius: 0px;
}
.pad {
}
.wrap_icon {
}
/*---------box wrap---------*/

.top_bar {
	background-color: #003366;
	padding-top: 4px;
	padding-bottom: 4px;
}
.top_bar h1 {
	font-family: 'Ek Mukta', sans-serif;
	color: #FFF;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 10px;
}
.top_bar h2 {
	font-family: "Ek Mukta", sans-serif;
	color: #2772b7;
	font-size: 15px;
	margin: 0px;
	padding-top: 6px;
}
.top_bar h3 {
	font-family: 'Ek Mukta', sans-serif;
	color: #FFF;
	font-size: 22px;
	margin: 0.7em 0px 10px;
	text-align: center;
	text-transform: uppercase;
}
.top_bar h4 {
	font-family: 'Ek Mukta', sans-serif;
	color: rgba(255, 255, 255, 0.72);
	font-size: 16px;
	margin: 50px 0 20px 0;
	line-height: 21px;
	text-align: center;
}
.news_box {
	background-color: #fff;
	padding: 15px;
	border-radius: 10px;
	margin-top: 15px;
	margin-bottom: 40px;
}
/* ------   main end  -------  */

/* ------   logo_main start  -------  */



.menu_wrapper {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
}
/* ------   logo_main end  -------  */

/* ------   banner_main start  -------  */
.banner_main {
	border-bottom: 1px solid #fff;
	position: relative;
}
.banner_wrap {
	padding-left: 0;
	padding-right: 0;
}
.banner_main p {
	margin-bottom: 0;
}
.banner_thumbs_wrap {
	width: 100%;
	margin-top: 20px;
}
.banner_btm {
	margin-top: 10px;
	margin-bottom: 10px;
}
/* ------   banner_main end  -------  */


/* ------   contact_main_wrapper start  -------  */

.location_map {
	padding-left: 0;
	padding-right: 0;
}
#map_canvas {
	width: 100%;
	height: 250px;
	float: left;
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 20px;
}
.address_wrap {
	padding-bottom: 25px;
	padding-left: 0px;
	padding-left: 0px;
	margin-bottom: 25px;
}
.address1 {
	font-family: 'Ek Mukta', sans-serif;
	color: #FF9000;
	font-size: 20px;
	font-style: normal;
	line-height: 21px;
	text-align: justify;
	padding-bottom: 10px;
}
.address {
	font-family: 'Ek Mukta', sans-serif;
	color: #6f6d6d;
	font-size: 15px;
	font-style: normal;
	line-height: 21px;
	text-align: justify;
}
.address_details_wrap {
	padding: 0px;
}
.address_details_wrap p {
	color: #E9E9E9;
}
.contact-form {
	position: relative;
	padding : 0px;
}
.contact-form div {
	padding: 5px 0;
}
.contact-form span {
	width: 100%;
	display: block;
	font-size: 16px;
	color: #999;
	padding-bottom: 5px;
}
.contact-form input[type="text"], .contact-form textarea {
	width: 98%;
	padding: 8px;
	display: block;
	border: 1px solid #d5d5d5;
	outline: none;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}
.contact-form textarea {
	width: 100%;
	resize: none;
	height: 120px;
}
.contact-form input[type="submit"] {
	padding: 7px 20px;
	cursor: pointer;
	border:1px solid #ffa500;
	font-family: Arial, Helvetica, sans-serif;
}
.submit {
	font-size: 17px;
	color: #FFF;
	width: 152px;
	border: medium none;
	text-transform: uppercase;
	padding: 5px;
	background-color: #69B20A;
	border-radius: 4px;
	margin-top: 10px;
	text-align: center;
}
.submit a {
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	background-color: #69B20A;
}
.submit:hover {
	background-color: #69b20a;
	color: #fff;
	text-decoration: none;
}
/* ------   contact_main_wrapper end  -------  */

/* ------   content_area_main start  -------  */
.content_area_main {
	margin: 0;
}
.read_more {
	font-size: 14px;
	color: #FFF;
	border: medium none;
	text-transform: uppercase;
	padding-left: 10px;
	width: 95px;
	;
	background-color: #F7BD1A;
}
.read_more:hover {
	background-color: #cf582d;
	color: #fff;
}
.more {
	width: 50%;
	font-weight: bold;
	background-image: url(../images/more_arrow.png);
	background-repeat: no-repeat;
	background-position: center right;
	float: left;
	padding-right: 20px;
}
.more a {
	color: #666;
	text-decoration: none;
}
.more a:hover {
	color: #e94e16;
	text-decoration: underline;
}
/* ------   content_area_main end  -------  */

.main_content_wrapper {
	padding-left: 0;
	padding-right: 0;
}
.inner_main_wrapper {
	padding-left: 10;
	padding-right: 10;
	padding-top: 20px;
}
.product_listing_wrapper {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 20px;
}
/* ------   product_listing_wrapper end  -------  */

/* ------   footer_main_wrapper start  -------  */

.go-top {
	z-index: 4;
	position: fixed;
	bottom: 1.5em;
	right: .8em;
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
	padding: 1.5em;
	display: none;
}
.go-top:hover {
}
/* ------   footer_main_wrapper end  -------  */

.footer_main {
	background-color: #2a2e33;
	padding-bottom: 25px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.footer_info {
	background-color: #ea2c2f;
	text-align: center;
}
.footer {
	padding-top: 25px;
}
.top_bottom {
	padding: 10px 0px;
}
.footer-bottom {
	background-color: #2a2e33;
	padding-top: 9px;
}
.share_icons {
	float: left;
	padding-bottom: 5px;
	padding-top: 10px;
}
.icons {
	margin: 0px;
	padding: 0px 2px;
	text-align: center;
}
.footer_copyright {
	font-family: 'Ek Mukta';
	color: #abaeb0;
	font-size: 14px;
	padding: 10px;
	text-transform: uppercase;
}
.footer_copyright a {
	font-family: 'Ek Mukta';
	font-size: 14px;
	color: #abaeb0;
	text-transform: uppercase;
	text-decoration: none;
}
.footer_copyright a:hover {
	color: #787C7E;
	text-decoration: none;
}
/* ------   gallery_wrapper  -------  */
.video_gallery {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
	padding-bottom: 30px;
}
.video {
	margin: 0 auto;
}
/* ------   gallery_wrapper end  -------  */

.bt_orange {
	font-size: 16px;
	color: #ffb400;
	border: medium none;
	border: #ffb400 2px solid;
	margin-top: 20px;
	text-align: center;
	border-radius: 0px;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.bt_orange a {
	font-size: 16px;
	color: #ffb400 !important;
	text-decoration: none !important;
}
.bt_orange:hover {
	background-color: #003366;
	color: #fff !important;
	text-decoration: none;
	transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
}
#map {
	width: 100%;
}
/*-- PROJECTS GALLERY */

.carousel-wrap {
	padding-left: 40px;
	padding-right: 40px;
}
.banner_thumbs {
	display: block;
	padding-left: 3px !important;
	padding-right: 3px !important;
	margin-bottom: 20px;
	line-height: 1.42857;
	border-radius: 4px;
	text-align: center;
	transition: all 0.2s ease-in-out 0s;
}
.banner_thumbs_h3 {
	font-family: "Ek Mukta", sans-serif;
	color: #FFF;
	font-size: 24px;
	margin: 0.7em 0px 10px;
	text-align: center;
	text-transform: uppercase;
}
.banner_thumbs_img {
	text-align: center;
}
.banner_thumbs h1 {
	margin-top: 0;
	color: #fff;
	text-align: justify;
	font-size: 15px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #001C51;
	padding: 20px;
	text-transform: none;
}
.gallery_proj_img {
	border: 2px solid #B9B900;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}
.gallery_proj_img .mask {
	width: 100%;
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	display: none;
	background-image: url(../images/icon-eye.png);
	background-repeat: no-repeat;
	background-position: center center;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.gallery_proj_img:hover .mask {
	display: block;
	height: 160px;
}
.thumb_title1 {
	font-family: "Ek Mukta", sans-serif;
	color: #fff;
	font-size: 18px;
	text-align: center;
	text-transform: capitalize;
	border-bottom: 1px solid #D7D7D7;
	background-color: #B9B900;
	margin: 0px 10px 20px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.button {
	margin-top: 15px;
	text-align: center;
}
.button a {
	background: #FFF;
	padding: 6px 15px;
	border-radius: 4px;
	color: #001C51;
	display: inline-block;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform: uppercase;
}
.button a:hover {
	background: #FF9000;
	color: #FFF;
	text-decoration: none;
}
.video_home {
	padding: 0;
}
.bottom_20 {
	margin-bottom: 20px;
}
.news_grid {
	background-color: rgba(19, 20, 17, 0.86);
	border-top: 3px solid #B9B900;
	margin-bottom: 30px;
	padding-bottom: 30px;
	padding-top: 30px;
}
.scroll {
	margin-top: 30px;
}
.news_bx h1 {
	font-family: "Ek Mukta", sans-serif;
	color: #003366;
	font-size: 24px;
	margin: 0px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 2px;
}
.news_bx h1 a {
	color: #F46523;
	font-size: 15px;
	text-decoration: underline;
}
.news_bx h1 a:hover {
	color: #B9B900;
	text-decoration: underline;
}
.news_bx h5 {
	color: #FF9000;
	font-size: 18px;
	margin: 0px 0px 5px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.news_bx h3 {
	color: #6F6F6F;
	font-size: 17px;
	margin: 0px 0px 2px;
	text-align: left;
}
.news_bx h4 {
	color: #6f6d6d;
	font-size: 15px;
	margin: 5px 0 5px 0;
	line-height: 24px;
	text-align: justify;
}
.brand_wrap {
	margin-left: 18px;
	margin-right: 18px;
	border: 1px solid #DDD;
	padding: 10px 10px 10px 10px;
	margin-bottom: 30px;
}
/*-- PROJECTS GALLERY */
div.parallax {
	background: url(../images/bg_top.jpg) fixed center center repeat-y;
}
/* ------   tabbed content   -------  */

.nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857;
	border: 1px solid transparent;
	border-radius: 4px 4px 0px 0px;
	background-color: #eee;
	color: #666;
}
.nav-tabs > li.active > a {
	border: 1px solid transparent;
	border-radius: 4px 4px 0px 0px;
	background-color: #001C51;
	color: #FFF;
}
.nav-tabs > li > a:hover {
	border: 1px solid transparent;
	border-radius: 4px 4px 0px 0px;
	background-color: #001C51;
	color: #FFF;
	transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
}
.tab_wrap {
	background-color: #fff;
	padding: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent #DDD #DDD;
}
/* ------   tabbed content  end -------  */
.nav_btm {
	margin-bottom: 10px;
}
.carousel-control.edit_cc {
	width: 0%;
}
.glyphicon-chevron-right.glyphicon-chevron-left.edit_right {
	background: none;
}
<!--
new--> .heading_sec {
	position: relative;
}
.heading_sec span {
	position: absolute;
	top: 5px;
	z-index: 1000;
	font-size: 50px;
	color: #e2e2e2;
}
.abt_left {
	display: inline-block;
	vertical-align: top;
}
.abt_left.abt_grid {
}
.abt_left.abt_grid ul li .icon {
	width: 30px;
	height: 30px;
	line-height: 30px;
	margin-right: 5px;
	text-align: center;
	color: #ffffff;
	border-radius: 100%;
	font-size: 14px;
	background-color: #ffb400;
}
.abt_left.abt_grid ul li + li {
	margin-top: 24px;
}
.abt_left.abt_grid ul li {
	list-style: none;
	text-align: left;
}
.abt_left.abt_grid ul li span {
	line-height: normal;
	display: inline-block;
	margin-left: 0 !important;
}
.title-divider {
	width: 70px;
	height: 5px;
	background-color: #ea2c2f;
	margin: 5px 0;
}
.full-divider {
	width: 100%;
	height: 1px;
	background-color: #dfdfdf;
	margin: 50px 0 0 0;
	clear: both;
}
.readmore a {
	position: relative;
	vertical-align: middle;
	z-index: 1000;
	background: #FFF;
	color: #2e3192 !important;
	text-decoration: none;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 24px;
	display: inline-block;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0,0,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.readmore a:hover {
	color: #fff !important;
}
.readmore a:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ea2c2f;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	border-radius: 3px;
}
.readmore a:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
.readmore {
	display: inline-block;
	vertical-align: top;
	padding: 20px 0;
}
.readmore + .readmore {
	margin-left: 15px;
}
.about_sec {
	padding: 0;
}
.sports {
}
.sports_sec {
	padding-bottom: 50px;
	padding-top: 30px;
}
.sports_sec h2 {
	color: #ea2c2f !important;
	font-size: 40px;

	padding-bottom: 30px;
	font-weight: 700;
}
.towels {
	float: left;
	padding-top: 80px;
	padding-bottom: 80px;
	background: url(../images/towels.jpg) top right no-repeat;
}
.towels_sec {
	margin-top: 50px;
}
.text_box {
}
.shipment_inner {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #fff;
	min-height: 500px;
}
.shipment_cont {
	padding-top: 25px;
}
.track h3 {
	color: #003366 !important;
}
.zero {
	padding: 0;
}
.form-row {
	padding: 10px 0;
}
.shipment_cont h4 {
	color: #003366;
	font-size: 18px;
	line-height: 35px;
	text-align: left;
}
.contact-details {
	margin-top: 30px;
	padding: 0;
	color: #eee;
}
.contact-details i {
	font-size: 25px;
	color: #ea2c2f;
}
.contact-details strong {
	display: inline-block;
}
.contact-text {
	display: block;
	float: left;
	margin: 18px 0 0;
	width: 100%;
}
.contact-details h3 {
	margin-top: 20px;
	text-align: left;
	float: left;
}
.contact-details p {
	float: left;
}
.contact-text:first-child {
	margin: 0
}
.contact-details .phone i {
	font-size: 25px
}
.contact-details .email i {
	font-size: 20px
}
.contact-text i {
	transition-duration: .2s;
	-moz-transition-duration: .2s;
	-webkit-transition-duration: .2s;
	-o-transition-duration: .2s;
}
.contact-text:hover i {
	color: #000;
}
.contact-social i {
	color: #797979;
}
.contact-social a i {
	font-size: 21px;
	margin: 0 14px
}
.contact-social a:first-child i {
	margin: 0 15px 0 0
}
.contact-social i {
	transition-duration: .2s;
	-moz-transition-duration: .2s;
	-webkit-transition-duration: .2s;
	-o-transition-duration: .2s;
}
.contact-social i:hover {
	color: #000;
}
.contact-form {
	margin-top: 0px;
}
.contact-form h3 {
	font-size: 28px;
}
#sticky {
	position: fixed;
	z-index: 3000;
	width: 100%;
	top: 0px;
}
.inner {
	padding-top: 50px;
	padding-bottom: 20px;
	background-color: #f5f5f5;
}
.news h1 {
	font-family: "Ek Mukta", sans-serif;
	color: #666;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0.7em 0px 10px;
}
.news h2 {
	font-family: 'Ek Mukta', sans-serif;
	color: #ffb400;
	font-size: 18px;
	margin: 0;
	line-height: 30px;
	text-align: left;
}
.news h3 {
	font-family: "Ek Mukta", sans-serif;
	color: #666;
	font-size: 21px;
	margin-top: 0;
	text-align: left;
}
.news h3 span {
	color: #666;
	font-size: 32px;
	text-align: left;
}
.news h4 {
	font-weight: 300;
	font-size: 16px;
	color: #666;
	line-height: 1.5em;
	text-align: justify;
}
h1 {
	font-size: 70px;
	margin-top: -90px
}
section:nth-child(2) {
	background: #7876A0;
}
.modal-body {
	height: 220px;
}
.intro {
	display: table-cell;
	vertical-align: middle;
}
.modal.in .modal-dialog {
	z-index: 9000;
	margin-top: 90px;
}
.cbt {
	background-color: #ffb400;
	border: 0;
	padding: 10px 20px;
}
.mbt {
	background-color: #ffb400;
	border: 0;
	margin: 20px 0px;
	font-weight: bold;
	padding: 10px 24px;
	font-size: 14px;
}
.wrap-item {
	display: flex;
	flex-direction: row;
	padding: 8px;
	border: 1px solid #ea2c2f;
	cursor: pointer;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	min-height: 75px;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
}
.wrap-item:hover {
	border: 1px solid #fd6500;
}
.wrap-item .item-img {
	height: 55px;
	width: 55px;
	line-height: 55px;
	text-align: center;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin-right: 20px;
}
.wrap-item .item-content {
	padding-top: 8px;
}
.wrap-item .item-content p.title {
	text-transform: uppercase;
	color: #222;
	font-weight: bold;
}
.wrap-item .item-content p {
	margin: 0;
	font-size: 14px;
	font-weight: 500;
}
.vertical-text {
	top: 290px;
	color: #fff;
	background-color: #666666;
	font-size: 26px;
	transform: rotate(-90deg);
	transform-origin: left top 0;
	padding: 10px;
	width: 240px;
}
.header-top {
	background-color: #f1f1f1;
}
.header-top .language-currency-top .language-wrapper, .header-style-2 .header-top .language-currency-top .currency-wrapper, .header-style-2 .header-top .language-currency-top .hotline {
	float: left;
	border-right: 1px solid #dcdcdc;
	padding: 0 20px;
	font-size: 14px;
	color: #666;
	margin: 11px 0;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.header-top .header-top-links ul li {
	float: left;
	padding-right: 10px;
	border-right: 1px solid #dcdcdc;
	margin: 10px 10px 10px 0;
}
.header-top .header-top-links ul li a {
	font-size: 15px;
	color: #2e3192;
}
ul li a:hover {
	text-decoration: none;
}
.fa {
	color: #ea2c2f;
}
.flot-left {
	padding-left: 0 !important;
}
.item-inner {
	margin-top: 20px;
	-webkit-transition: .2s all ease;
	-moz-transition: .2s all ease;
	transition: .2s all ease;
}
.item-inner .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 3em;
	width: 100%;
	height: 100%;
}
.item-inner .view-list {
	margin-top: -25px;
	position: relative;
	top: 50%;
	transform: translate3d(0, 50%, 0);
	transition-delay: .3s;
	width: 100%;
}
.item-inner .view-list h4 a, .item-inner .view-list h4 {
	font-family: 'Work Sans', sans-serif;
	font-weight: 600;
	color: #ff4089;
	font-size: 24px;
	margin-bottom: 0;
	line-height: initial;
}
.title h3 {
	font-family: 'Work Sans', sans-serif;
	font-weight: 600;
	color: #ea2c2f;
	font-size: 36px;
	padding-bottom: 20px;
}
.title p {
	color: #fff;
	font-size: 22px;
}
.title .btn {
	padding: 14px 44px;
	background-color: #383866;
	color: #fff;
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	font-size: 18px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	border-radius: 50px;
	border: 1px solid #383866;
	margin-top: 36px;
}
.captions {
	padding-top: 50px;
	padding-bottom: 20px;
	background-color: rgba(0, 0, 0, 0.50);
}
.bottom_bg {
	background: url(../images/bg2.jpg) fixed top center repeat-y;
}
.welcome_t {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 0px;
	background-color: #f1f1f1;
}
.welcome_t h1 {
	padding-top: 70px;
	color: #ea2c2f !important;
	font-size: 40px;
	color: #000;
	font-weight: 700;
}
.welcome_t h2 {
	font-family: 'Ek Mukta', sans-serif;
	color: #2e3192;
	font-size: 21px;
	margin-top: 14px !important;
	line-height: 22px;
	text-align: left;
}
.welcome_t h3 {
	font-family: "Ek Mukta", sans-serif;
	color: #797979;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.welcome_t h3 span {
	color: #4D4D4D;
	font-size: 32px;
	text-align: left;
}
.welcome_t h4 {
	color: #333;
	font-size: 15px;
	margin: 10px 0 20px 0;
	line-height: 21px;
	text-align: justify;
}
.t_box .a_img img {
	border-radius: 50%;
}
.t_box {
	display: inline-block;
	vertical-align: top;
}
.t_box +.t_box {
}
.t_box .a_img {
	text-align: center;
}
.t_box .a_content {
	border: 1px solid #2e3192;
	padding: 20px;
	position: relative;
}
.t_box .a_content p {
	margin-bottom: 0;
}
.t_box .a_content .arrow {
	color: #2e3192;
	position: absolute;
	top: 26px;
	left: -20px;
	font-size: 30px;
	line-height: 0;
	z-index: 9999999999;
	height: 12px;
	padding: 5px;
}
.testimony h2 {
	margin-bottom: 30px;
}
.testimony .a_img h6, .a_img p {
	font-size: 12px;
	margin-bottom: 0px;
}
.testimony .a_img img {
	margin-bottom: 10px;
}
.b_box .desti_box {
	width: 205px;
	display: inline-block;
	vertical-align: top;
	margin: 10px;
	position: relative;
}
.b_box {
	text-align: center;
}
.desti_box img {
	width: 205px;
}
.vdo_sec {
	padding: 40px 0;
	color: #fff !important;/*
    background-color: #f6971c;*/
	background: url(../images/bg2.jpg) fixed top center repeat-y;
}
.vdo_sec h2 {
	font-size: 50px;

	color: #fff;
	font-weight: 700;
	margin-bottom: 20px;
}
.sports h2 {
	font-size: 40px;
	color: #ea2c2f;
	font-weight: 700;
	margin-bottom: 20px;
}
.inner h2 {
	font-size: 40px;

	color: #ea2c2f;
	font-weight: 700;
	margin-bottom: 20px;
}
.video_sec {
	text-align: center;
	padding: 10px;
	background-color: rgba(0, 0, 0, 0.46);
}
.service-details {
	background: #fff;
	padding: 5px 15px 5px 15px;
	margin-bottom:10px;
}
.service_list {
	text-align: left;
}
.service_list .fa {
	color: #fff !important;
}
.list-inline {
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}
.service_list .tagFeatures li {
	font-family: sans-serif;
	display: inline-block;
	margin: 0 11px 11px 0;
	padding: 4px 5px;
	border-radius: 10px;
	border: 1px solid #ea2c2f;
	font-size: 14px;
}
.service_list .badge {
	display: inline-block;
	margin-right: 2px;
	padding: 0px;
	line-height: 15px;
	background: #ea2c2f;
	font-weight: normal;
	text-align: center;
	width: 23px;
	height: 18px;
}
.service-details h3 {
	text-align: center;
	font-size: 22px;
}
